Subject: Clarification on CompChem Online Course

From: [email-masked] (Bob Gotwals)
Date: Thu, 27 Apr 1995 13:59:40 -0400

Friends,

The course description for "Computational Chemistry for Chemistry
Educators" should have said that Gaussian94 is on the Cray Y-MP,  **NOT**
on the T3D.  There IS no Gaussian94 on the T3D at this time....I've been
working on T3D training materials, so I have T3D on the brain....apologies
for any confusion.

Appropriate flames sent this way (but NOT to the list) gladly accepted!